Bug 1851 - autologin не пересобирается
: autologin не пересобирается
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/autologin)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-09 08:46 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-09 08:46:52
Не пересобирается autologin. 
gcc -D_GNU_SOURCE -pipe -Wall -O2 -fexpensive-optimizations -march=i586 -mcpu=i686   -o nslookup main.o getinfo
.o debug.o send.o skip.o list.o subr.o commands.o \\
        ../../lib/libbind.a -lfl 
/usr/bin/ld: cannot find -lfl

---

---

------- Comment #1 From 2003-01-15 14:41:19 -------
gcc  -pipe -Wall -O2 -fexpensive-optimizations -march=i686  -o autologin 
autologin.o  -lpam -ldl

Ну совсем не похоже на autologin ;)

В прочем он все-равно не собирался из-за automake, так что все-равно fixed
------- Comment #2 From 2003-01-15 14:41:19 -------
gcc  -pipe -Wall -O2 -fexpensive-optimizations -march=i686  -o autologin 
autologin.o  -lpam -ldl

Ну совсем не похоже на autologin ;)

В прочем он все-равно не собирался из-за automake, так что все-равно fixed